[KCM Locale]
Name=Norwegian (Bokmaal)
Name[bg]=Íîðâåæêè (Bokmaal)
Name[ca]=Noruec (Bokmaal)
Name[cs]=Norský (Bokmaal)
Name[da]=Norsk (Bokmål)
Name[de]=Norwegisch (Bokmaal)
Name[el]=Νορβηγικά (Bokmaal)
Name[eo]=Norvega (Bokmal)
Name[es]=Noruego (Bokmaal)
Name[et]=Norra (Bookmaal)
Name[fi]=Norja (Kirjakieli)
Name[fr]=Norvégien (Bokmaal)
Name[gl]=Noruegués (Bokmaal)
Name[he]=(Bokmaal) תיגברונ
Name[hr]=Norveški (Bokmaal)
Name[hu]=norvég (Bokmaal)
Name[is]=Norska (bókmál)
Name[it]=Norvegese (Bokmål)
Name[ja]=ノルウェー語 (Bokmål)
Name[ko]=노르웨이어 (Bokmaal)
Name[lt]=Norvegų (Bokmaal)
Name[lv]=Norvēģu (Bokmālas)
Name[mk]=Норвешки (Bokmaal)
Name[nl]=Noors (Bokmaal)
Name[no]=Norsk (bokmål)
Name[no_NY]=Norsk (bokmål)
Name[oc]=N�rvegian (Bokmaal)
Name[pl]=Norweski (Bokmaal)
Name[pt]=Norueguês (Bokmaal)
Name[pt_BR]=Norueguês (Bokmaal)
Name[ro]=Norvegiană (Bokmaal)
Name[ru]=Норвежский (литературный)
Name[sk]=Nórsky (Bokmaal)
Name[sl]=norveško (bokmaal)
Name[sr]=Norveški (Bokmaal)
Name[sv]=Norska (Bokmål)
Name[ta]=¿¡÷Å£¢Âý
Name[tr]=Norveççe (Resmi)
Name[uk]=Норвезька (Bokmaal)
Name[zh_CN.GB2312]=挪威语 (博克马尔语)
Name[zh_TW.Big5]=挪威語 (Bokm疇l)
